class SickLeaveStatisticsModel {
  String? recommendedSickLeaveDays;
  int? totalLeavesByAllClinics;
  int? totalLeavesByDoctor;

  SickLeaveStatisticsModel(
      {this.recommendedSickLeaveDays,
      this.totalLeavesByAllClinics,
      this.totalLeavesByDoctor});

  SickLeaveStatisticsModel.fromJson(Map<String, dynamic> json) {
    recommendedSickLeaveDays = json['recommendedSickLeaveDays'];
    totalLeavesByAllClinics = json['totalLeavesByAllClinics'];
    totalLeavesByDoctor = json['totalLeavesByDoctor'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['recommendedSickLeaveDays'] = this.recommendedSickLeaveDays;
    data['totalLeavesByAllClinics'] = this.totalLeavesByAllClinics;
    data['totalLeavesByDoctor'] = this.totalLeavesByDoctor;
    return data;
  }
}
